using UnityEngine;
using System.Collections;

public class keytairknockback : MonoBehaviour {

	// Use this for initialization
	void Start () {
	
	}
    void OnTriggerEnter(Collider other)
    {
        if (other.gameObject.tag == "Player")
        {
            other.GetComponent<Rigidbody>().velocity = new Vector3(0, 0, 10);
        }
        if (other.gameObject.tag == "Bass")
        {
            other.GetComponent<Rigidbody>().velocity = new Vector3(0, 10, 5);
        }
    }
    // Update is called once per frame
    void Update () {
	
	}
}
